Home » Questions » Computers [ Ask a new question ]

How do you get compiz working with the ATI fglrx 9.6 driver?

How do you get compiz working with the ATI fglrx 9.6 driver?

I have Ubuntu 8.10, and I'm trying to get compiz to start. It complains that Xgl, texture_from_pixmap and "Composite extension" are all not present.

Asked by: Guest | Views: 123
Total answers/comments: 1
bert [Entry]

"It might not work. You may need to upgrade to 9.04 and not use fglrx

My experience has been the other way, where 8.10 doing what I wanted, but 9.04 wasn't (specifically, running Boxee on a 3 year old laptop with an ATI graphics card). But then, ""they"" fixed it, and Boxee now magically runs on my 9.04."